[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: etch and kernels2.4

On Sun, Jun 17, 2007 at 05:13:56PM +0200, Michelle Konzack wrote:
> Am 2007-06-13 16:59:23, schrieb Pierre Habouzit:
> >   If people were reading release notes, we wouldn't have this problem,
> > as etch release notes ask users to install a 2.6 kernel already.
> My problem is, that I have several Mainboards which refuse to
> work with the Debian-Kernles and SMP compiled in so there was
> NO WAY to install a 2.6 kernel.  (I had upgraded and reboted
> but it does not more start with the new 2.6 Kernel)

  Then you have to stay with sarge. too bad.

·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org

Attachment: pgpF_2YceH5DV.pgp
Description: PGP signature

Reply to: